---
layout: rule
title: About
permalink: /about/

community-name: 
structure: CommunityRule is a project of the Media Enterprise Design Lab at the University of Colorado Boulder, in collaboration with the Metagovernance Project (metagov.org).
mission: 'Too many of our online communities adopt default governance practices based on top-down "implicit feudalism," relying on admins or moderators, lacking even basic features of small-scale democracy. The purpose of CommunityRule is to help communities establish democratic norms for decision-making, stewardship, and culture. This is a very preliminary prototype. Its eventual purpose is to do for governance what the Contributor Covenant has done for shared norms: enable simple, drag-and-drop adoption of common-sense community tools. Since communities have diverse governance needs, however, a one-size-fits-all approach will not suffice. The goal is for communities to easily and intuitively design governance systems appropriate to their contexts.'
values:
rights: This tool is licensed under a Creative Commons Attribution-ShareAlike 4.0 International License, which means that anyone has the right to use and adapt it, the result of which must be shared under the same license. This gives communities using CommunityRule the right to learn from one another.
membership: Anyone who finds this project useful, or potentially so, is welcome to contribute suggestions, changes, and additions. To do so, post Issues and Merge Requests to the project on GitLab (see footer for link), or send an email to medlab@colorado.edu.
removal:
decision: 
deliberation: 
implementation: CommunityRule is currently administered and primarily authored by MEDLab director Nathan Schneider.
oversight: 
limits: 
records: 
modification: If a community of contributors and users forms around CommunityRule, it should develop into a more community-driven governance model with the help of CommunityRule itself.
---

There's more where this came from in the [FAQ]({{ site.baseurl }}{{% link about/faq.md %}})
